  .boxtrekking {
 width: 290px;
 height: 260px;
 margin: 10px;
   float: left;
 border: 1px solid #a2c902;
   font-size: 25px;
   font-weight: 300;
   line-height: 1.0em;
 color: #a2c902;
    }

  .boxtrekkingimage {
 width: 290px;
 height: 190px;
 overflow:hidden;
   }


   .boxtrekkingtitle {
 width: 260px;
 height: 60px;
 padding: 10px 0 0 10px;
   }

.boxtrekking:hover {
 color: white;
 border: 1px solid #a2c902;
   background-color: #a2c902;
 }

.boxtrekkinggo {
 position: relative;
 top: -55px;
 left: -10px;
 width:60px;
 height: 45px;
 background-color: #a2c902;
 color: white;
 border-radius:30px;
 -moz-border-radius:30px;
 -webkit-border-radius:20px;
 text-decoration:none;
 text-align:center;
   padding-top:15px;
 display: none;
 } 

.boxtrekking:hover .boxtrekkinggo {display: block;}  

.button-3 {
display:inline-block;
margin: 10px 60px 0 0;
font-size:25px;
text-align: center;
font-family: 'Lato';
font-weight: 300;
float: right;
line-height:1.21em;
letter-spacing:-1px;
color:#fefefe;
padding:9px 20px 11px;
background: #a2c902;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
text-decoration:none;
}

.boxmap {
    width:200px;
    margin:0;
    background-color:#a2c902;
    border: 1px solid #a2c902;
}

.boxmaptitle {
    width:190px;
    font-size: 19px;
    font-weight: 300;
    color:white;
    line-height:0.9em;
    padding:4px;
}

.boxmapimg {
    width:200px;
    margin:0;
    padding:0;
}